<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100047.title</key>
	<string>字</string>
	<key>100049.title</key>
	<string>字符</string>
	<key>100052.title</key>
	<string>字符</string>
	<key>100053.title</key>
	<string>字</string>
	<key>100076.ibShadowedToolTip</key>
	<string>对于当前会话重置计数。</string>
	<key>100161.title</key>
	<string>草稿目标</string>
	<key>100163.title</key>
	<string>属于</string>
	<key>100165.title</key>
	<string>会话目标</string>
	<key>100167.title</key>
	<string>属于</string>
	<key>100172.title</key>
	<string>重置</string>
	<key>100175.ibShadowedToolTip</key>
	<string>自定义这些目标。</string>
	<key>100176.title</key>
	<string>选项...</string>
	<key>100182.title</key>
	<string>仅计数当前编译组</string>
	<key>100183.title</key>
	<string>仅计数设置为包含在编译中的文档</string>
	<key>100191.title</key>
	<string>计数在此项目中的任何位置写入的文本</string>
	<key>100196.title</key>
	<string>确定</string>
	<key>100213.title</key>
	<string>允许拒绝</string>
	<key>100217.title</key>
	<string>显示目标通知</string>
	<key>100223.ibShadowedToolTip</key>
	<string>应用新目标。</string>
	<key>100224.title</key>
	<string>更新</string>
	<key>100226.title</key>
	<string>页数</string>
	<key>100240.title</key>
	<string>自动从草稿截止日期计算</string>
	<key>100243.title</key>
	<string>截止日期：</string>
	<key>100252.title</key>
	<string>截止日期：无    剩余天数：0</string>
	<key>100260.ibShadowedLabels[0]</key>
	<string>星期日</string>
	<key>100260.ibShadowedLabels[1]</key>
	<string>星期一</string>
	<key>100260.ibShadowedLabels[2]</key>
	<string>星期二</string>
	<key>100260.ibShadowedLabels[3]</key>
	<string>星期三</string>
	<key>100260.ibShadowedLabels[4]</key>
	<string>礼拜四</string>
	<key>100260.ibShadowedLabels[5]</key>
	<string>星期五</string>
	<key>100260.ibShadowedLabels[6]</key>
	<string>星期六</string>
	<key>100264.title</key>
	<string>写作天数：</string>
	<key>100269.title</key>
	<string>在每天的设定时间</string>
	<key>100270.title</key>
	<string>在项目关闭时</string>
	<key>100271.title</key>
	<string>在下一天打开时</string>
	<key>100272.title</key>
	<string>从不</string>
	<key>100289.title</key>
	<string>允许在截止之日写作</string>
	<key>100298.title</key>
	<string>显示Twitter按钮</string>
	<key>100302.title</key>
	<string>显示超时运行</string>
	<key>100304.title</key>
	<string>超时运行容限：</string>
	<key>100308.title</key>
	<string>字</string>
	<key>100317.title</key>
	<string>重置会话计数：</string>
	<key>5.title</key>
	<string>目标</string>
	<key>BsR-Rj-blF.label</key>
	<string>会话目标</string>
	<key>znj-d6-FDf.label</key>
	<string>草稿目标</string>
</dict>
</plist>
